.et-cart-info {
	display: none;
}

.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
	font-size: inherit !important;
	padding: 10px 25px !important;
}
.woocommerce .woocommerce-error {
	background-color: #f50039 !important;
}
.woocommerce .woocommerce-info {
	background-color: #f58800 !important;
}
.woocommerce .woocommerce-message {
	background-color: #2ea3f2 !important;
}
.woocommerce .woocommerce-message a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-error a {
	color: #fff !important;
}




/* woocommerce checkout */
.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


ul.woocommerce-PaymentMethods > li.woocommerce-PaymentMethod--stripe img {
	width: 25px;
}

#add_payment_method #payment ul.payment_methods .stripe-card-group, .woocommerce-checkout #payment ul.payment_methods .stripe-card-group,
.wc-stripe-elements-field, .wc-stripe-iban-element-field {
	width: 100%;
}